Ubuntu

“quassel” 0.7.2-0ubuntu2.2 source package in Ubuntu

Changelog

quassel (0.7.2-0ubuntu2.2) natty-security; urgency=low

  * SECURITY UPDATE: DoS in CTCP parser (LP: #845707)
    - debian/patches/security_fix-ctcp-parser-dos.patch: adjust for
      quotedReply to use QByteArray.append()
    - CVE-2011-XXXX
 -- Jamie Strandboge <email address hidden>   Fri, 09 Sep 2011 10:26:10 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2011-09-09
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
quassel_0.7.2.orig.tar.bz2 2.6 MiB feaf686a8a5c433baa4ddb0410802442
quassel_0.7.2-0ubuntu2.2.debian.tar.gz 18.9 KiB 598d700f112b9e51d80766ea4373812c
quassel_0.7.2-0ubuntu2.2.dsc 2.1 KiB 2c0129481278af938d421cc2b076fdcf

Binary packages built by this source

quassel: No summary available for quassel in ubuntu natty.

No description available for quassel in ubuntu natty.

quassel-client: No summary available for quassel-client in ubuntu natty.

No description available for quassel-client in ubuntu natty.

quassel-client-qt4: No summary available for quassel-client-qt4 in ubuntu natty.

No description available for quassel-client-qt4 in ubuntu natty.

quassel-core: No summary available for quassel-core in ubuntu natty.

No description available for quassel-core in ubuntu natty.

quassel-data: No summary available for quassel-data in ubuntu natty.

No description available for quassel-data in ubuntu natty.

quassel-dbg: No summary available for quassel-dbg in ubuntu natty.

No description available for quassel-dbg in ubuntu natty.

quassel-qt4: No summary available for quassel-qt4 in ubuntu natty.

No description available for quassel-qt4 in ubuntu natty.